[Prev: TTOPBUTTONIA] | [Resources][TOC] | [Next: TTOPLINK]

# TTOPEND

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<TTOPEND>
  ` markup ...
  `</TTOPEND>
  `

Command-line Option

  N/A

## Description

TTOPEND defines the markup for the end of a thread listing.

## Default Setting

    <TTopEnd>
    </li>
    </TTopEnd>

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

TTOPBEGIN

Page Layout

[Prev: TTOPBUTTONIA] | [Resources][TOC] | [Next: TTOPLINK]